.version.originals /* version checker */
{
	color: #000014;
	background-color: #5220EC;
}

.html
{
	background: #AFBBBD url("../images/beige_paper_%402x.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1499.9999999999989px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 54px;
}

#u3000-4
{
	z-index: 66;
	width: 454px;
	min-height: 65px;
	padding-top: 7px;
	margin-left: 243px;
}

#menuu3036
{
	z-index: 47;
	width: 452px;
	margin-left: 243px;
	margin-top: 10px;
}

#u3051
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u3054
{
	width: 137px;
	padding-bottom: 8px;
}

#u3054:hover
{
	margin: 0px;
}

#u3057-4
{
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u3054:hover #u3057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3044
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
	left: 139px;
}

#u3045
{
	width: 153px;
	padding-bottom: 8px;
}

#u3047-4
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u3054.MuseMenuActive #u3057-4,#u3045:hover #u3047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3037
{
	width: 158px;
	min-height: 30px;
	margin-right: -10000px;
	left: 294px;
}

#u3038
{
	width: 158px;
	padding-bottom: 8px;
}

#u3054.MuseMenuActive,#u3045.MuseMenuActive,#u3038.MuseMenuActive
{
	margin: 0px;
}

#u3040-4
{
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 38px;
}

#u3045.MuseMenuActive #u3047-4,#u3038:hover #u3040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#pu3133
{
	width: 0.01px;
	margin-left: 143px;
	margin-top: 56px;
}

#u3133
{
	z-index: 8;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3299
{
	z-index: 12;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u3299_clip
{
	overflow: hidden;
	width: 292px;
	height: 209px;
}

#u3299_img
{
	margin-top: -394px;
	margin-right: -505px;
	margin-bottom: -393px;
}

#pu3302
{
	width: 0.01px;
	margin-left: 143px;
	margin-top: 30px;
}

#u3302
{
	z-index: 16;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3305
{
	z-index: 20;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#pu3083
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#u3083
{
	z-index: 2;
}

#u3083_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 12px;
	padding-bottom: 92px;
}

#pu1666
{
	width: 0.01px;
	left: 243px;
	position: relative;
}

#u1666
{
	z-index: 7;
	width: 121px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u3329
{
	z-index: 14;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#pu3323
{
	width: 0.01px;
	left: 243px;
	margin-top: 29px;
	position: relative;
}

#u3323
{
	z-index: 18;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3320
{
	z-index: 22;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1518-4
{
	z-index: 3;
	width: 261px;
	min-height: 49px;
	background-color: transparent;
	font-size: 16px;
	color: #474747;
	line-height: 24px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	font-style: italic;
	left: 424px;
	margin-top: 19px;
	position: relative;
}

#u1518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	margin: 19px 0px 0px;
}

#u1518-4:hover p
{
	color: #AFBBBD;
	visibility: inherit;
}

#u3083-bw
{
	z-index: 2;
	height: 619px;
}

#u3326
{
	z-index: 10;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 243px;
}

#u3035
{
	z-index: 24;
	padding-bottom: 22px;
}

#u3035_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu3059
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 79px;
	margin-left: 100px;
}

#u3059
{
	z-index: 77;
	width: 86px;
}

#u3060
{
	z-index: 85;
	height: 14px;
	width: 19px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3062
{
	z-index: 79;
	height: 15px;
	width: 8px;
	margin-right: -10000px;
	left: 41px;
}

#u3064
{
	z-index: 82;
	height: 7px;
	width: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 71px;
}

#u3002-7
{
	z-index: 70;
	width: 153px;
	min-height: 31px;
	margin-top: 28px;
}

#u3010
{
	z-index: 25;
	width: 180px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 490px;
}

#u3033
{
	z-index: 45;
	width: 20px;
	height: 5px;
	margin-left: 80px;
}

#menuu3011
{
	z-index: 26;
	width: 180px;
	margin-top: 14px;
}

#u3012
{
	width: 180px;
}

#u3013
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3013:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3015-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u3038.MuseMenuActive #u3040-4,#u3013:hover #u3015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3020
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u3021-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u3013.MuseMenuActive #u3015-4,#u3020:hover #u3021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3019,#u3026
{
	width: 180px;
	margin-top: 2px;
}

#u3027
{
	width: 180px;
	min-height: 22px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u3013.MuseMenuActive,#u3020.MuseMenuActive,#u3027.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3030-4
{
	width: 180px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u3020.MuseMenuActive #u3021-4,#u3027:hover #u3030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3027.MuseMenuActive #u3030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3034
{
	z-index: 46;
	width: 20px;
	height: 5px;
	margin-left: 80px;
	margin-top: 2px;
}

#u3035-bw
{
	z-index: 24;
	margin-top: 15px;
	height: 153px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

